{
  "submission_id": "2075431",
  "keywords": [
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "286504"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106480"
    },
    {
      "keyword_id": "15462",
      "keyword_name": "flexing",
      "contributed": "f",
      "submissions_count": "1577"
    },
    {
      "keyword_id": "10882",
      "keyword_name": "gray wolf",
      "contributed": "f",
      "submissions_count": "896"
    },
    {
      "keyword_id": "168",
      "keyword_name": "leotard",
      "contributed": "f",
      "submissions_count": "3113"
    },
    {
      "keyword_id": "413",
      "keyword_name": "muscle",
      "contributed": "f",
      "submissions_count": "30190"
    },
    {
      "keyword_id": "300",
      "keyword_name": "shorts",
      "contributed": "f",
      "submissions_count": "11058"
    },
    {
      "keyword_id": "7438",
      "keyword_name": "strong",
      "contributed": "f",
      "submissions_count": "2342"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196424"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "14",
  "create_datetime": "2020-01-29 05:53:27.05502+00",
  "create_datetime_usertime": "29 Jan 2020 06:53 CET",
  "last_file_update_datetime": "2020-01-29 05:41:31.458122+00",
  "last_file_update_datetime_usertime": "29 Jan 2020 06:41 CET",
  "username": "AlyssaKamber",
  "user_id": "4266",
  "user_icon_file_name": "2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "file_name": "3001954_AlyssaKamber_addiehunter.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3001/3001954_AlyssaKamber_addiehunter.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3001/3001954_AlyssaKamber_addiehunter.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3001/3001954_AlyssaKamber_addiehunter.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3001/3001954_AlyssaKamber_addiehunter.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3001/3001954_AlyssaKamber_addiehunter.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3001/3001954_AlyssaKamber_addiehunter.jpg",
  "thumb_huge_x": "290",
  "thumb_huge_y": "299",
  "thumb_large_x": "194",
  "thumb_large_y": "200",
  "thumb_medium_x": "116",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3001/3001954_AlyssaKamber_addiehunter.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3001/3001954_AlyssaKamber_addiehunter_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3001/3001954_AlyssaKamber_addiehunter_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "100",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "167",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "250",
  "files": [
    {
      "file_id": "3001954",
      "file_name": "3001954_AlyssaKamber_addiehunter.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3001/3001954_AlyssaKamber_addiehunter.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3001/3001954_AlyssaKamber_addiehunter.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3001/3001954_AlyssaKamber_addiehunter.jpg",
      "mimetype": "image/png",
      "submission_id": "2075431",
      "user_id": "4266",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "1000",
      "screen_size_x": "920",
      "screen_size_y": "767",
      "preview_size_x": "300",
      "preview_size_y": "250",
      "initial_file_md5": "678a680eff0ba70272197618d900067f",
      "full_file_md5": "f4f1b40e473ec2aedaf47c46d5912058",
      "large_file_md5": "ce459aaac51a3fbd3c51c298e0ef6403",
      "small_file_md5": "742722901e3436f28a69a74553dd239e",
      "thumbnail_md5": "929a05c5e0aa2e380322290c6cdb2141",
      "deleted": "f",
      "create_datetime": "2020-01-29 05:41:31.458122+00",
      "create_datetime_usertime": "29 Jan 2020 06:41 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3001/3001954_AlyssaKamber_addiehunter.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3001/3001954_AlyssaKamber_addiehunter.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3001/3001954_AlyssaKamber_addiehunter.jpg",
      "thumb_huge_x": "290",
      "thumb_huge_y": "299",
      "thumb_large_x": "194",
      "thumb_large_y": "200",
      "thumb_medium_x": "116",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3001/3001954_AlyssaKamber_addiehunter.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3001/3001954_AlyssaKamber_addiehunter_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3001/3001954_AlyssaKamber_addiehunter_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "100",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "167",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "250"
    }
  ],
  "pools": [
    {
      "pool_id": "92534",
      "name": "Character sheets with bios",
      "description": "All pictures with character details are in here.",
      "count": "51",
      "submission_left_submission_id": "2075487",
      "submission_left_file_name": "3002040_AlyssaKamber_renardstmartinfinished.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3002/3002040_AlyssaKamber_renardstmartinfinished.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3002/3002040_AlyssaKamber_renardstmartinfinished.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3002/3002040_AlyssaKamber_renardstmartinfinished.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "286",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "191",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "115",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3002/3002040_AlyssaKamber_renardstmartinfinished.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3002/3002040_AlyssaKamber_renardstmartinfinished_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3002/3002040_AlyssaKamber_renardstmartinfinished_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "114",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "190",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "286",
      "submission_right_submission_id": "2012987",
      "submission_right_file_name": "2906119_AlyssaKamber_lexifinished.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "257",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "171",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "103",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2906/2906119_AlyssaKamber_lexifinished_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2906/2906119_AlyssaKamber_lexifinished_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "71",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "118",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "177",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "73019",
      "name": "Cubs and teens",
      "description": "Chronologically-young characters.",
      "count": "36",
      "submission_left_submission_id": "2136771",
      "submission_left_file_name": "3096120_AlyssaKamber_harmonyfinished.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3096/3096120_AlyssaKamber_harmonyfinished.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3096/3096120_AlyssaKamber_harmonyfinished.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3096/3096120_AlyssaKamber_harmonyfinished.jpg",
      "submission_left_thumb_huge_x": "241",
      "submission_left_thumb_huge_y": "213",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "177",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "106",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3096/3096120_AlyssaKamber_harmonyfinished.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3096/3096120_AlyssaKamber_harmonyfinished_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3096/3096120_AlyssaKamber_harmonyfinished_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "76",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "127",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "190",
      "submission_right_submission_id": "2012987",
      "submission_right_file_name": "2906119_AlyssaKamber_lexifinished.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "257",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "171",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "103",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2906/2906119_AlyssaKamber_lexifinished.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2906/2906119_AlyssaKamber_lexifinished_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2906/2906119_AlyssaKamber_lexifinished_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "71",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "118",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "177",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "A cute (and very muscular) wolf pup. Loosely based on ZorroRe's character Cocoon, another muscle-cub wolf, with fashion sense borrowed from Wick's amazing squeaker, Maisie Whisk.\n\nAnother idea brought to life by the amazing [iconname]DrJavi[/iconname]. Seriously, go check him out!",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A cute (and very muscular) wolf pup. Loosely based on ZorroRe&#039;s character Cocoon, another muscle-cub wolf, with fashion sense borrowed from Wick&#039;s amazing squeaker, Maisie Whisk.<br /><br />Another idea brought to life by the amazing \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/DrJavi'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/234/234235_DrJavi_javi2022.png' width='50' height='50' alt='DrJavi' title='DrJavi' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/DrJavi' class='widget_userNameSmall'>DrJavi</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>. Seriously, go check him out!</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Addie Hunter",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "7",
  "views": "254"
}